
body{
 background-image:url('backgrpound.gif');
 background-size: cover;
 background-repeat: no-repeat; 
 background-color: #580118;
 scrollbar-3dlight-color : Silver;
 scrollbar-arrow-color : #580118;
 scrollbar-base-color : #8c0030;
 scrollbar-darkshadow-color : Black;
 scrollbar-face-color : #8c0030;
 scrollbar-highlight-color : Black;
 scrollbar-shadow-color : Gray;
 scrollbar-track-color : #580118;
}
a {font-size:18px;color:#ff0000; text-decoration: none;}
a:link {font-size:18px;color:#ff0000; text-decoration: none}
a:visited {font-size:18px;color:#ff0000; text-decoration: none}
a:hover {font-size:18px;color:#ffffff; text-decoration: none}
font {color:#c0c0c0;}
.name  {filter:dropshadow(offX=3, offY=3, color="#990000");width:100%;COLOR:#c0c0c0;FONT-SIZE:60px;}
.desc  {filter:glow(Strength=3, color=red);width:100%;COLOR:#c0c0c0;FONT-SIZE:15px;}

.archive a:link, .archive a:visited, .archive a:active {
	border-color: #A52418;
	border-style: solid;
	border-width: 1px;
	margin: 2px;
	padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 50px;
	text-align:center;
	text-decoration: none;
	font-weight: bold;
	font-size:30px;
	float:left;
	background: #f6a737;
}
.archive a:hover {
	margin: 2px;
	padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 50px;
	text-align:center;
	text-decoration: none;
	font-weight: bold;
	font-size:30px;
	float:left;
	background: #f6a737;
	border: 1px solid #A52418;
}

#container {
    width:250px;
    margin:1px auto;
}

#maxmin { max-width: 1200px; min-width: 0px; margin: 0 auto; border: none; padding: 0; 
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }



